## libdata-validate-domain-perl 0.15

=== debian/changelog ===
libdata-validate-domain-perl (0.15-1) unstable; urgency=medium

  * New upstream release v0.15 (Closes: #1077467).
  * Debian specific codes upgrade (Closes: #1007065).

 -- Dong Xu <me@eipi.fun>  Fri, 30 Aug 2024 14:16:53 +0800

libdata-validate-domain-perl (0.10-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 27 Dec 2020 17:26:02 +0100

libdata-validate-domain-perl (0.10-1) unstable; urgency=low

  * New upstream release
  * Move to dh(9)

 -- Alexander Wirt <formorer@debian.org>  Fri, 29 Jun 2012 23:52:18 +0200

libdata-validate-domain-perl (0.09-1) unstable; urgency=low

  * New upstream release
  * Only try to delete $(TMP)/usr/lib/perl5 if its really there
    (Closes: #467720)

 -- Alexander Wirt <formorer@debian.org>  Tue, 26 Feb 2008 23:13:26 +0100

libdata-validate-domain-perl (0.08-1) unstable; urgency=low

  * New upstream release
  * Bump standards version (No changes)
  * Don't ignore errors in clean target

 -- Alexander Wirt <formorer@debian.org>  Sun, 27 Jan 2008 20:51:07 +0100

libdata-validate-domain-perl (0.03-1) unstable; urgency=low

  * New upstream release (Closes: #381508)
  * Added dependency to libnet-domain-tld-perl

 -- Alexander Wirt <formorer@debian.org>  Mon,  7 Aug 2006 09:23:13 +0200

libdata-validate-domain-perl (0.01-2) unstable; urgency=low

  * New Maintainer

 -- Alexander Wirt <formorer@debian.org>  Mon,  3 Oct 2005 16:39:04 +0200

libdata-validate-domain-perl (0.01-1) unstable; urgency=low

  * Initial Release.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Thu,  7 Jul 2005 13:31:20 +0200
