=== debian/control ===
Source: libdata-validate-domain-perl
Section: perl
Priority: optional
Maintainer: Alexander Wirt <formorer@debian.org>
Uploaders: Dong Xu <me@eipi.fun>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl, libnet-domain-tld-perl, libtest2-suite-perl
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/EiPiFun/libdata-validate-domain-perl
Vcs-Git: https://salsa.debian.org/EiPiFun/libdata-validate-domain-perl.git
Homepage: https://metacpan.org/pod/Data::Validate::Domain
Rules-Requires-Root: no

Package: libdata-validate-domain-perl
Architecture: all
Multi-Arch: foreign
Depends: ${perl:Depends}, ${misc:Depends}, libnet-domain-tld-perl
Description: perl domain name validation functions
 Data::Validate::Domain collects domain validation routines to make input
 validation and untainting easier and more readable.
