=== debian/watch ===
version=4
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://www.cpan.org/modules/by-module/Data/Data-Validate-Domain-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
#version=2
#https://www.cpan.org/modules/by-module/Data/Data-Validate-Domain-(.*)(.tar.gz|.tar|.tgz)
